{
  "id": "2088866",
  "name": "拓扑工具-普通",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "17559866",
      "name": "三通_n",
      "font_class": "santong_n",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "17559867",
      "name": "四通_n",
      "font_class": "sitong_n",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "17559868",
      "name": "弯头_n",
      "font_class": "wantou_n",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "17559869",
      "name": "划线_n",
      "font_class": "huaxian_n",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "17559870",
      "name": "矩形_n",
      "font_class": "juxing_n",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "17559871",
      "name": "圆形_n",
      "font_class": "yuanxing_n",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "17559872",
      "name": "多边形_n",
      "font_class": "duobianxing_n",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "17559873",
      "name": "图片_n",
      "font_class": "tupian_n",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "17559874",
      "name": "公式_n",
      "font_class": "gongshi_n",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "17559875",
      "name": "文字_n",
      "font_class": "wenzi_n",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "17559876",
      "name": "信息点_n",
      "font_class": "xinxidian_n",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "17487441",
      "name": "更多",
      "font_class": "gengduo1",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "17376666",
      "name": "关系",
      "font_class": "guanxi",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "17376667",
      "name": "锁定",
      "font_class": "suoding",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "17376668",
      "name": "左对齐",
      "font_class": "zuoduiqi",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "17376669",
      "name": "置底",
      "font_class": "zhidi",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "17376670",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "17376671",
      "name": "置顶",
      "font_class": "zhiding",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "17376672",
      "name": "组合",
      "font_class": "zuhe",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "17376673",
      "name": "打散",
      "font_class": "dasan",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "17376674",
      "name": "粘贴",
      "font_class": "niantie",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "17376675",
      "name": "重做",
      "font_class": "zhongzuo",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "17376676",
      "name": "撤回",
      "font_class": "chehui",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "17376677",
      "name": "筛选",
      "font_class": "shaixuan",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "17376678",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "17376680",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "17376472",
      "name": "添加",
      "font_class": "tianjia",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "17376473",
      "name": "箭头",
      "font_class": "jiantou",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "17376474",
      "name": "保存",
      "font_class": "baocun",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "17376475",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "17376476",
      "name": "Triangle",
      "font_class": "Triangle",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "17376477",
      "name": "放大",
      "font_class": "fangda",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "17376478",
      "name": "缩小",
      "font_class": "suoxiao",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "17376479",
      "name": "发布",
      "font_class": "fabu",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "17373833",
      "name": "通用",
      "font_class": "tongyong",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "17373834",
      "name": "管线",
      "font_class": "guanxian",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "17373835",
      "name": "楼层",
      "font_class": "louceng",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "17373836",
      "name": "设备",
      "font_class": "shebei",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "17373837",
      "name": "空间",
      "font_class": "kongjian",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "17373838",
      "name": "设备组",
      "font_class": "shebeizu",
      "unicode": "e649",
      "unicode_decimal": 58953
    }
  ]
}
